Bug 152289 - Xchat crashes when right-clicking on someone who is away.
Xchat crashes when right-clicking on someone who is away.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-27 11:41 EST by Mephisto
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 21:12:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mephisto 2005-03-27 11:41:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050325 Firefox/1.0.2 Fedora/1.0.2-2

Description of problem:
With the latest xchat rpm, the program crashes when i rightclick in the nicklist on someone who is away. This is probably related to what was entered in the changelog:

* Fri Mar 25 2005 Christopher Aillon <caillon@redhat.com> 1:2.4.2-2
- Add user's away message to right click menu, if known


Version-Release number of selected component (if applicable):
xchat-2.4.2-2

How reproducible:
Always

Steps to Reproduce:
1. right click on someone who is away in the nicklist.
2.
3.
  

Actual Results:  xchat crashes

Additional info:
Comment 1 Jeremy Katz 2005-04-27 21:12:56 EDT
This looks good to me now.   

Note You need to log in before you can comment on or make changes to this bug.